/* styles to visualize with borders 
table {
border: 1px solid red;
margin: 2px;
}
th {
border: 1px dashed red;
padding: 2px;
}
td {
border: 1px dashed purple;
padding: 2px;
}
div {
border: 1px dashed #888;
padding: 2px;
}
div div {
border: 1px dotted #888;
}
div div div {
border: 1px dashed #BBB;
}
div div div div {
border: 1px dotted #BBB;
}
div div div div div {
border: 1px dashed #DDD;
}*/

div#links a span {display: none;}

div#links a:hover span {display: block;
   position: absolute; top: 200px; left: 0; width: 125px;
   padding: 5px; margin: 10px; z-index: 100;
   color: #AAA; background: black;
   font: 10px Verdana, sans-serif; text-align: center;}
body {
	background-color: #FFF;
	font-family: "Trebuchet MS", Verdana,"Arial Narrow", Helvetica, sans-serif;
}

h1 {
	font-size: 2em;
}


h2 {
	font-size: 1.5em;
	font-family: "Trebuchet MS", Verdana,"Arial Narrow", Helvetica, sans-serif;
}


h3 {	font-size: 1.0em;

}


h4 {

}

th {border-right: 2px solid #3399CC;
}

.borderRtBlue {
border-right: 2px solid #3399CC;
}

.indentBig {text-indent:20px;}

p.indent {
 text-indent: 15px;
 text-align: justify;
}

p.indent5 {
 text-indent: 15px;
 text-align: justify;
}
p.right {
 text-align: right;
}

 a.info{
    position:relative; /*this is the key*/
    color:navy;
    text-decoration:none;}

a.info:hover{background-color:#D68356;
color: #FFF;
}

a.info span{display: none;}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #CC6633;
    background-color:#EBD18A; color:#000;
    text-align: left;}


a.special:link{
	color: navy;
	background-color: transparent;
	text-decoration: underline;
}



a:link {
	color: navy;
	background-color: transparent;
	text-decoration: none;
}
a.proposal:link {
    color: navy;
	background-color: transparent;
	text-decoration: none;
    Text-indent: 10px;
}

a:visited  {
	color: #9B9BF;
	background-color: transparent;
	text-decoration: none;
}

a.proposal:visited {
    color: #99CC33;
	background-color: transparent;
	text-decoration: none;
}
a:active {
	color: #66c;
	background-color: transparent;
	text-decoration: none;
}
a.proposal:active {
	color: #66c;
	background-color: transparent;
	text-decoration: none;
}

a:hover {
	color: navy;
	background-color: #eee;
	text-decoration: none;
}
a.proposal:hover {
	color: #FFFFFF;
	background-color: #D68356;
	text-decoration: none;
}
.topicHd {
  
  font-family: "Palatino Linotype","Times New Roman", serif;
  letter-spacing: 2px;
  text-indent: 5px;
  background: #E8E8E8;
  color: navy;
}*/
/*
	

#masthead1 {
	background-color: transparent;
	padding: 0; 
	overflow: hidden; 
	border-bottom: 2px solid #69C;
  	height: 43px; 
	width: 166px; 
	position: relative;left: 0; right:0;

	}


#masthead2 {
	background-color: transparent;
	padding: 0px 0px 0px 3px; 
	overflow: hidden; 
	border-left: 2px solid #69C;
	border-bottom: 2px solid #69C;
  	height: 43px; 
	width: 200px; 
	position: absolute; left: 166px; top: 0px;	
}


#masthead3 {
	background-color: transparent;
	padding: 0px 0px 0px 0px; 
	border-bottom: 2px solid #69C; 
	width: 646px; 
    height: 110px;
	position: absolute; left: 168px; top: 30px;

}

#submenu {

}

#lnav {
	float: left;
	background-color: #69C;
	padding:0;
	margin: 0;
	border-right: 2px solid #69C;
	width: 166px;
	height: 515px;
	clear: right;
	}
#google {
	background-color: #FFF;
	width: 166px;
}

#navTxt {
	font: bold 1em "Trebuchet MS", Verdana,"Arial Narrow", Helvetica, sans-serif;
	color: #FFF;
	margin-left: 10px;
	magin-right: 10px;
	}


#main {
	position: absolute; left: 172px; top: 93px;
	margin-top: 20px;
	width: 640px;
	}

#mainPress {
	position: absolute; left: 172px; top: 135px;
	width: 640px;
	}

#research {
position: absolute;left: 0; top: 0;
padding-left: 10px;
Margin-top: 30px;
width: 315px;
}

#postdoc {
position: absolute;left:323px; top: 0px;
padding-left: 10px;
Margin-top: 30px;
width: 315px;
clear: both;
}

#education {
position: absolute;left:0px; top: 90px;
padding-left: 10px;
Margin-top: 30px;
width: 315px;
}

#currentsun {
color: white;
font-family: "Trebuchet MS", Verdana,"Arial Narrow", Helvetica, sans-serif;
position: relative;left:0px; top: 0px;
width: 310px;
Height: 143px;
background-color: #69C;
padding-right: 4px;

}

#realtimeTxt {
Position: relative; left:0px; top: 0px;
font-size: 1.6em;
font-family: "Trebuchet MS", Verdana,"Arial Narrow", Helvetica, sans-serif;
color: white;
margin-left:20px;
width:310px;
Height:35px;
Clear: both;

}

#footer {
	position: absolute; top: 447px;left: -173px;
    border-top: 2px solid #69C; 
	background-color: transparent;
	padding-left: 10px;
	width: 805px;
	Height: 41px;
}

#infoBox {
position: relative;left: 0px; top: 0px;
width: 157px;
}

#legal {
position: relative;left: 158px; top: -37px;
width: 654px;
padding-top: 15px;
font-family: "Trebuchet MS", Verdana,"Arial Narrow", Helvetica, sans-serif;
}



ul#topmenu > li:hover > ul {width: 8em; top: 1.5em; left: -3px;}


ul {width:140px;padding: 0; margin: 0; border-bottom: 1px solid silver;
  font: 1em sans-serif;}


ul li {list-style-type: none;
  border: 1px solid silver; border-width: 1px 1px 0 3px;
  position:relative;margin:0; padding: 0;}

ul ul {display: none;}

ul li:hover > ul {display: block; margin-left:5px; margin-top: -1px;}

li a {display: block;padding: 4px 0px; text-decoration: none;
  background: #69C;}

ul#topmenu li a:hover {color: navy; background: silver;}

li.sub > a {margin-left: 5px; font-weight: bold; background: #69C; color: #FFF}
}


.imgLft { align: left;
	border: 0;
	}

.ltblue {
	color: #69C;
	}
    
.white {
	color: #FFF;
    text-indent: 5 px;
	}

.headerTxt {
	margin-left: 200px;
	}

.boulderTxt {
	margin-left: 10px;
	margin-top: 15px;
	}

.indent10 {
	margin-left: 10px;
	}

.indent80 {
	margin-left: 80px;
	}

.smallTxt {}

.medTxt{
	font-size: 110%;
	font-family: "Trebuchet MS", Verdana,"Arial Narrow", Helvetica, sans-serif;
	}



.LrgTxt {}


a.blnav:link{
	color: white;
	background-color: transparent;
	text-decoration: none;

a.blnav:visited  {
	color: navy;
	background-color: transparent;
	text-decoration: none;
}

a.blnav:active {
	color: white;
	background-color: transparent;
	text-decoration: none;
}

a.blnav:hover {
	color: navy;
	background-color: #eee;
	text-decoration: none;
}*/